/*
Büchel GmbH
creation Date: 2025-12-16
Author: Sebastian Osinski
http://www.sebbi.net
https://ddm-friends.de
*/

.resp_only{
	display: none;
}
.reg_only{
	display: initial;
	display: inherit;
}

.section_bg.__reg{
	display: block;
}
.section_bg.__res{
	display: none;
}

@media (max-width: 1800px){
}

@media (max-width: 1500px){
}

@media (max-width: 1410px){
	
}

@media (max-width: 1320px){
	.resp_only{
		display: initial;
		display: inherit;
	}
	.reg_only,
	.noRes{
		display: none;
	}
	.noReg{
		display: none;
	}
	.resp_center{
		text-align: center;
	}
	
	._resFull,
	.flexbox._resFull{
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}

	.resOrder_1{
		order: 1;
	}
	.resOrder_2{
		order: 2;
	}
	.resOrder_3{
		order: 3;
	}
	
	.hostory_flexbox._txt,
	.hostory_flexbox._num{
		width: 100%;
		text-align: center !important;
	}
	.hostory_flexbox._num{
		margin-bottom: 15px;
	}
	
	.mod-breadcrumbs__wrapper{
		display: none;
	}
	
	.introimage_wrapper{
		height: 400px;
	}
	.introimage_wrapper_slogan{
		width: 65%;
		max-width: 550px;
	}

	.referenz_produkte_liste_wrap{
		grid-template-columns: repeat(2, 49%);
	}
}

@media (max-width: 1230px){
	.teaserbox.v1{
		height: 480px;
	}
}

@media (max-width: 1100px){
	.produkteigenschaften_boxwrap{
		grid-template-columns: repeat(1, 100%);
	}
	.produkteigenschaften_box{
		margin-bottom: 30px;
	}
}

@media (max-width: 1100px){
}

@media (max-width: 860px){
	h1,
	h2.title,
	.alt_headlines h1,
  .alt_headlines h2.title{
		font-size: 32px;
		line-height: 40px;
	}
	h2,
	.alt_headlines h2{
		font-size: 26px;
		line-height: 34px;
	}
	h3,
	.alt_headlines h3{
		font-size: 22px;
	}
	h4{
		font-size: 20px;
		line-height: 22px;
	}
	h5{
		font-size: 18px;
	}
	h6{
		font-size: 16px;
	}

	.resp_center_800{
		text-align: center;
	}
	.resFull_800,
	.flexbox.resFull_800{
		width: 100%;
	}

	.resOrder800_1{
		order: 1;
	}
	.resOrder800_2{
		order: 2;
	}
	
	.font_l,
	.font_l p,
	.font_l .contstyles li{
		font-size: 18px;
		line-height: 26px;
	}
	
	.teaserbox.v1,
	.teaserbox.v2{
		margin-bottom: 50px;
	}

	.leistungen_borderlisttext{
		margin-bottom: 15px;
	}
	
	.linethrough_textwrapper_txt{
		width: 260px;
	}
	.karriere_icon_wrapper{
		margin-top: 20px;
	}

	.referenz_produkte_liste_wrap{
		grid-template-columns: repeat(1, 100%);
	}
	.referenz_produkte_liste_box_title{
		font-size: 24px;
	}
}

@media (max-width: 600px){
}

@media (max-width: 500px){
}